uuid: 629a8062-a316-4990-b211-e7667a776046
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: eNX6lLCKDaY83nCMh20My---y03KbiFlv802DKCCpvg
id: und
label: 'Не указано'
direction: ltr
weight: 2
locked: true
